# Set a custom sending limit

Set a custom sending limit

Endpoint: PUT /v5/accounts/subaccounts/{subaccount_id}/limit/custom/monthly
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `subaccount_id` (string, required)
    The ID of the subaccount

## Query parameters:

  - `limit` (number, required)
    The limit to set

## Response 200:

  - `200` (unknown)
    Successfully set the sending limit

## Response 200 fields (application/json):

  - `success` (boolean)
    Indicates success of request

## Response 400:

  - `400` (unknown)
    Error response

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

